distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Saturday nightly
imageversion=2026.07.5
version=2202607202608010133
describe=NI-2026.07.5-gffcc49cc
builddate=Sat Aug  1 01:33:47 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
